GDB (xrefs)

Public Attributes | List of all members
f77_boolean_val Struct Reference

## Public Attributes
const char * | name
int | value

## Detailed Description

Definition at line 2525 of file f-exp.c.

## Member Data Documentation

## ◆ name

const char* f77_boolean_val::name

Definition at line 2527 of file f-exp.c.

Referenced by yylex().

## ◆ value

int f77_boolean_val::value

Definition at line 2528 of file f-exp.c.

Referenced by gdb-gdb.TypeFlag::__cmp__(), and yylex().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/f-exp.c